This is Modemsite.com
Modemsite.com - Helping you get the best performance from your modem
 TroubleshootingNewsTechnicalSearch
 HomeForum 56PremiumSite Map
Home Troubleshooting Lucent/Agere Wildwire Modem  

Lucent WildWire Modem  (Updated 18-Jun-03)

Do you own a WildWire modem?

Take the survey!        
Rate your modem: 

Excellent Good
Fair        Poor
  
      View Survey Results

Lucent, now Agere, does not make modems - they make chipsets which they sell to modem manufacturers. The WildWire chipset along with Lucent-supplied software drivers - are used to make a DSL/Analog modem. The analog portion of the modem is basically a LT Win Modem, however, the Wildwire-specific drivers are required for this modem. Note: the WildWire chipset is discontinued; the DSL portion of the modem is not compatible with most DSL services currently being offered, and the latest drivers released for the chipset provide only analog dial-up modem support - no DSL at all. (Older versions support G.Lite DSL.)

Wildwire modems have been bundled with a number of name-brand computers including Compaq and HP.

Wildwire modem drivers are numbered 2.xx ( you will see the version with the ATI3 command from Hyperterminal.)

Some time ago, Lucent provided an updated 'generic' driver still available from the link below. However, due to vendor design differences and customizations, there will be no more generic updates. You will need to get any update from your modem vendor. (It still may be possible in some circumstances to use drivers from other vendors with a Wildwire modem using the LT Win copy method.)

Lucent Wildwire Firmware driver 2.92 for Win95/98 or 2.92 for WinNT(also see the Win95/98 readme / WinNT readme). Windows 2000 contains a Wildwire driver on CD. (The older driver version 2.86 is also available.)

WINDOWS XP - There is no driver for XP as Agere no longer supports the chipset. However, Windows 2000 includes a WildWire driver which should work with XP. The Win2k driver is available from Modemsite Downloads.

COMPAQ - SP10951 is version 2.87 driver. Compaq Readme.

The 2.92 version from my site is actually later than the one that is Compaq's latest Service Pack. This Compaq page indicates that Presario 5200, 5600 and 5700 computers that came with this modem may drop connections with included driver versions (2.62.3, 2.76, and 2.84). Compaq recommends upgrading to 2.87. I recommend the 2.92 'generic' version.

Some vendors (including HP) have sold systems bundled with this modem, and a later driver. One of the reasons that Lucent/Agere is not making generic drivers available for modems with this chipset is that there are vendor-specific differences and customizations.

Commands to Limit Connect Speed and to disable 56k.

DSL Info: The following HP support pages provide information on using the modem with DSL. (Remember, DSL will work only in Windows 95, 98 and possibly Me and NT with G.Lite DSL providers only:

HP Configuring DSL Settings
HP Connecting to your DSL provider
HP Configuring Internet Explorer for DSL

Home  |  Links  |  Send Feedback  |  Privacy Policy  | Report Broken Link
Legal Page  |  Author's Web Sites   |  Log In   
 

Modemsite.com 1998-2010 v.Richard Gamberg. All rights reserved.